Bug 732210 - [abrt] compiz-0.9.5.0-1.fc15: _int_free: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
Summary: [abrt] compiz-0.9.5.0-1.fc15: _int_free: Process /usr/bin/compiz was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fe118a2abc8f0d8a4ee0e0dca36...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 19:09 UTC by Gene Snider
Modified: 2014-05-23 21:28 UTC (History)
3 users (show)

Fixed In Version: mesa-7.11.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 01:58:15 UTC


Attachments (Terms of Use)
File: maps (27.84 KB, text/plain)
2011-08-20 19:09 UTC, Gene Snider
no flags Details

Description Gene Snider 2011-08-20 19:09:33 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        compiz ccp
comment:        Occurred during login.
component:      compiz
crash_function: _int_free
executable:     /usr/bin/compiz
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        compiz-0.9.5.0-1.fc15
reason:         Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
time:           Sat Aug 20 11:54:47 2011
uid:            500
username:       gene

maps:           Text file, 28510 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/90/db6a215799aa16cd412c62933257f41cbf50ab
:[New LWP 5274]
:[Thread debugging using libthread_db enabled]
:Core was generated by `compiz ccp'.
:Program terminated with signal 11, Segmentation fault.
:#0  malloc_consolidate (av=0x3d00f951e0) at malloc.c:5161
:5161		    unlink(p, bck, fwd);
:
:Thread 1 (Thread 0x7fe270fb3840 (LWP 5274)):
:#0  malloc_consolidate (av=0x3d00f951e0) at malloc.c:5161
:        fb = <optimized out>
:        maxfb = <optimized out>
:        p = 0xfffffbfcc139316f
:        nextp = 0x13931d000
:        unsorted_bin = <optimized out>
:        first_unsorted = <optimized out>
:        nextchunk = 0x139536f
:        size = 4412005163520
:        nextsize = 5257293824
:        prevsize = 4412005155072
:        nextinuse = <optimized out>
:        bck = <optimized out>
:        fwd = <optimized out>
:#1  0x0000003d00c77b89 in malloc_consolidate (av=0x3d00f951e0) at malloc.c:5115
:No locals.
:#2  _int_free (av=0x3d00f951e0, p=<optimized out>, have_lock=0) at malloc.c:5034
:        size = 96832
:        fb = <optimized out>
:        nextchunk = 0xfa2ed0
:        nextsize = <optimized out>
:        nextinuse = <optimized out>
:        prevsize = <optimized out>
:        bck = <optimized out>
:        fwd = <optimized out>
:        errstr = 0x0
:        locked = <optimized out>
:#3  0x00007fe26fc925a9 in _mesa_vector4f_free (v=0xf8b3f0) at math/m_vector.c:121
:No locals.
:#4  0x00007fe26fb9d0eb in dtr (stage=0xf89cc8) at tnl/t_vb_vertex.c:265
:        store = 0xf8b3c0
:#5  0x00007fe26fb8ffed in _tnl_destroy_pipeline (ctx=<optimized out>) at tnl/t_pipeline.c:66
:        s = <optimized out>
:        tnl = 0xf89b30
:        i = <optimized out>
:#6  0x00007fe26fb8fbdd in _tnl_DestroyContext (ctx=0x7fe26f40d010) at tnl/t_context.c:98
:        tnl = 0xf89b30
:#7  0x00007fe26fac2f38 in intelDestroyContext (driContextPriv=0xf32510) at intel_context.c:905
:        intel = 0x7fe26f40d010
:        __PRETTY_FUNCTION__ = "intelDestroyContext"
:#8  0x00007fe26fa9f110 in driDestroyContext (pcp=0xf32510) at ../common/dri_util.c:588
:No locals.
:#9  0x0000003d1844e575 in dri2_destroy_context (context=0xf32370) at dri2_glx.c:129
:        pcp = 0xf32370
:        psc = 0xf2adf0
:#10 0x0000003d1842a4a9 in glx_display_free (priv=0xf28b50) at glxext.c:220
:        gc = <optimized out>
:#11 0x0000003d1842a536 in __glXCloseDisplay (dpy=0xecb070, codes=<optimized out>) at glxext.c:265
:        priv = 0xf28b50
:        prev = <optimized out>
:#12 0x0000003d0441ffc2 in XCloseDisplay (dpy=0xecb070) at ClDisplay.c:65
:        ext = 0xf28bc0
:        i = <optimized out>
:#13 0x0000000000427178 in CompScreen::~CompScreen (this=0xeb6e30, __in_chrg=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/screen.cpp:4602
:        p = <optimized out>
:#14 0x00000000004272c9 in CompScreen::~CompScreen (this=0xeb6e30, __in_chrg=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/screen.cpp:4607
:No locals.
:#15 0x0000000000422a29 in CompManager::fini (this=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/main.cpp:246
:No locals.
:#16 0x000000000041f5a4 in main (argc=<optimized out>, argv=0x7fffd7474278) at /usr/src/debug/compiz-0.9.5.0/src/main.cpp:274
:        manager = {plugins = std::list = {[0] = "ccp"}, disableSm = false, clientId = 0x0, displayName = 0x0}
:From                To                  Syms Read   Shared Object Library
:0x0000003d07800a90  0x0000003d0780160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x0000003d074013e0  0x0000003d0740450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003d08400b30  0x0000003d0840189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003d174004e0  0x0000003d1740060c  Yes         /usr/lib64/libX11-xcb.so.1.0.0
:0x0000003d0441dce0  0x0000003d044a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003d04008660  0x0000003d04013b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x0000003d06801720  0x0000003d0680675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003d06c00a00  0x0000003d06c0148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x0000003d05003460  0x0000003d0500e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003d0ec01ad0  0x0000003d0ec05d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x0000003d0e404cf0  0x0000003d0e412eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x0000003d1340a990  0x0000003d1342ef1c  Yes         /usr/lib64/libxslt.so.1.1.26
:0x0000003d02001e70  0x0000003d0200e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003d0b42c960  0x0000003d0b51007c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x0000003d04c294a0  0x0000003d04cd2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003d03c00fe0  0x0000003d03c01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003d0cc32780  0x0000003d0cc4eeac  Yes         /usr/lib64/libglibmm-2.4.so.1.3.0
:0x0000003d03809970  0x0000003d03839dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003d0c8024b0  0x0000003d0c80321c  Yes         /usr/lib64/libsigc-2.0.so.0.0.0
:0x0000003d03001560  0x0000003d03002a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x0000003d01c02160  0x0000003d01c053ec  Yes         /lib64/librt-2.14.so
:0x0000003d02c16cd0  0x0000003d02cadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003d0f003120  0x0000003d0f006a98  Yes         /usr/lib64/libstartup-notification-1.so.0.0.0
:0x0000003d0543ac60  0x0000003d0545a39c  Yes         /usr/lib64/libboost_serialization-mt.so.1.46.0
:0x0000003d01403ea0  0x0000003d01443e9c  Yes         /lib64/libm-2.14.so
:0x0000003d01005660  0x0000003d010103cc  Yes         /lib64/libpthread-2.14.so
:0x0000003d01800de0  0x0000003d0180191c  Yes         /lib64/libdl-2.14.so
:0x0000003d0a45a400  0x0000003d0a4c308a  Yes         /usr/lib64/libstdc++.so.6.0.16
:0x0000003d024028a0  0x0000003d024120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x0000003d00c1ece0  0x0000003d00d4338c  Yes         /lib64/libc-2.14.so
:0x0000003d04800dd0  0x0000003d04801b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x0000003d06001910  0x0000003d0600810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003d0c0014f0  0x0000003d0c002aec  Yes         /lib64/libuuid.so.1.3.0
:0x0000003d03403840  0x0000003d0341353c  Yes         /lib64/libresolv-2.14.so
:0x0000003d02805980  0x0000003d028159dc  Yes         /lib64/libselinux.so.1
:0x0000003d00800b20  0x0000003d00818cca  Yes         /lib64/ld-2.14.so
:0x0000003d15401160  0x0000003d15401b3c  Yes         /usr/lib64/libxcb-aux.so.0.0.0
:0x0000003d158018e0  0x0000003d15801cfc  Yes         /usr/lib64/libxcb-event.so.1.0.0
:0x0000003d14801690  0x0000003d14801d2c  Yes         /usr/lib64/libxcb-atom.so.1.0.0
:0x00007fe270dae500  0x00007fe270db0e3c  Yes         /usr/lib64/compiz/libccp.so
:0x00007fe270b7ad10  0x00007fe270b9c2fc  Yes         /usr/lib64/libcompizconfig.so.0.0.0
:0x00007fe2708bc100  0x00007fe270939d6c  Yes         /usr/lib64/libprotobuf.so.6.0.0
:0x0000003d080028d0  0x0000003d0800749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x00007fe270675d60  0x00007fe270676c5c  Yes         /usr/lib64/compizconfig/backends/libini.so
:0x00007fe270469170  0x00007fe2704708ac  Yes         /lib64/libnss_files-2.14.so
:0x00007fe27025a470  0x00007fe27026227c  Yes         /usr/lib64/compiz/libcomposite.so
:0x00007fe270024200  0x00007fe2700434ac  Yes         /usr/lib64/compiz/libopengl.so
:0x0000003d18424f40  0x0000003d18459cfc  Yes         /usr/lib64/libGL.so.1.2
:0x0000003d13c00e10  0x0000003d13c03bfc  Yes         /usr/lib64/libXxf86vm.so.1.0.0
:0x0000003d18002e60  0x0000003d180075ac  Yes         /usr/lib64/libdrm.so.2.4.0
:0x00007fe26fa973f0  0x00007fe26fcb7c1c  Yes         /usr/lib64/dri/i915_dri.so
:0x00007fe26f844b70  0x00007fe26f85e84c  Yes         /lib64/libexpat.so.1.5.2
:0x00007fe26f637a80  0x00007fe26f63d8ac  Yes         /usr/lib64/libdrm_intel.so.1.0.0
:0x00007fe26f430130  0x00007fe26f43425c  Yes         /usr/lib64/libpciaccess.so.0.10.8
:0x00007fe26e41b250  0x00007fe26e41d98c  Yes         /usr/lib64/compiz/libimgjpeg.so
:0x0000003d0e003c60  0x0000003d0e03283c  Yes         /usr/lib64/libjpeg.so.62.0.0
:0x00007fe26e20cbb0  0x00007fe26e21222c  Yes         /usr/lib64/compiz/libcompiztoolbox.so
:0x00007fe26dff3fa0  0x00007fe26e000c1c  Yes         /usr/lib64/compiz/libdecor.so
:0x0000003d0a0019f0  0x0000003d0a006c4c  Yes         /usr/lib64/libdecoration.so.0.0.0
:0x00007fe26dde0f30  0x00007fe26dde3a1c  Yes         /usr/lib64/compiz/libmousepoll.so
:0x00007fe26dbc7cc0  0x00007fe26dbd5c6c  Yes         /usr/lib64/compiz/libstaticswitcher.so
:0x00007fe26d9b40f0  0x00007fe26d9b7abc  Yes         /usr/lib64/compiz/libcopytex.so
:0x00007fe26c7a5590  0x00007fe26c7aab3c  Yes         /usr/lib64/compiz/libsnap.so
:0x00007fe26c58c560  0x00007fe26c597ffc  Yes         /usr/lib64/compiz/libworkarounds.so
:0x00007fe26c37bc40  0x00007fe26c37e21c  Yes         /usr/lib64/compiz/libregex.so
:0x00007fe26c1639e0  0x00007fe26c171cac  Yes         /usr/lib64/compiz/libresize.so
:0x00007fe26bf44af0  0x00007fe26bf5081c  Yes         /usr/lib64/compiz/libcube.so
:0x00007fe26bd31b20  0x00007fe26bd34c0c  Yes         /usr/lib64/compiz/libgnomecompat.so
:0x00007fe26bb215d0  0x00007fe26bb2842c  Yes         /usr/lib64/compiz/libmove.so
:0x00007fe26b90c4a0  0x00007fe26b91479c  Yes         /usr/lib64/compiz/libplace.so
:0x00007fe26b6f2880  0x00007fe26b6fbd1c  Yes         /usr/lib64/compiz/libthumbnail.so
:0x00007fe26b4e08c0  0x00007fe26b4e366c  Yes         /usr/lib64/compiz/libtext.so
:0x0000003d08804940  0x0000003d0880935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x0000003d0940ee20  0x0000003d0942cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x0000003d08c0b170  0x0000003d08c82a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003d07c076f0  0x0000003d07c2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x0000003d05c0c970  0x0000003d05c7391c  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x0000003d06405d90  0x0000003d0641f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003d09007e10  0x0000003d0905c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x0000003d05804890  0x0000003d0581eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x00007fe26b2c2d00  0x00007fe26b2d5c0c  Yes         /usr/lib64/compiz/librotate.so
:0x00007fe26b0a02b0  0x00007fe26b0b044c  Yes         /usr/lib64/compiz/libscale.so
:0x00007fe26ae7cbc0  0x00007fe26ae8bcfc  Yes         /usr/lib64/compiz/libcubeaddon.so
:0x00007fe26ac67620  0x00007fe26ac6e03c  Yes         /usr/lib64/compiz/libsession.so
:$1 = 0x0
:$2 = 0x0
:rax            0x3d00f951e8	262009344488
:rbx            0xfffffbfcc139316f	-4411984629393
:rcx            0x3d00f95238	262009344568
:rdx            0x40340000100	4412005155072
:rsi            0x21	33
:rdi            0x3d00f951e0	262009344480
:rbp            0x40340002200	0x40340002200
:rsp            0x7fffd7473f30	0x7fffd7473f30
:r8             0x3d00f95230	262009344560
:r9             0xf4d0101	256704769
:r10            0x7fffd7473e80	140736805158528
:r11            0x206	518
:r12            0x139536f	20534127
:r13            0x1395bf000	5257293824
:r14            0x3d00f951e0	262009344480
:r15            0x13931d000	5254533120
:rip            0x3d00c772bc	0x3d00c772bc <malloc_consolidate+252>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function malloc_consolidate:
:   0x0000003d00c771c0 <+0>:	push   %r15
:   0x0000003d00c771c2 <+2>:	push   %r14
:   0x0000003d00c771c4 <+4>:	mov    %rdi,%r14
:   0x0000003d00c771c7 <+7>:	push   %r13
:   0x0000003d00c771c9 <+9>:	push   %r12
:   0x0000003d00c771cb <+11>:	push   %rbp
:   0x0000003d00c771cc <+12>:	push   %rbx
:   0x0000003d00c771cd <+13>:	sub    $0x28,%rsp
:   0x0000003d00c771d1 <+17>:	cmpl   $0x0,%fs:0x18
:   0x0000003d00c771da <+26>:	je     0x3d00c771dd <malloc_consolidate+29>
:   0x0000003d00c771dc <+28>:	lock orl $0x1,0x4(%rdi)
:   0x0000003d00c771e1 <+33>:	lea    0x58(%rdi),%rcx
:   0x0000003d00c771e5 <+37>:	lea    0x50(%rdi),%r8
:   0x0000003d00c771e9 <+41>:	lea    0x8(%rdi),%rax
:   0x0000003d00c771ed <+45>:	nopl   (%rax)
:   0x0000003d00c771f0 <+48>:	xor    %ebx,%ebx
:   0x0000003d00c771f2 <+50>:	xchg   %rbx,(%rax)
:   0x0000003d00c771f5 <+53>:	test   %rbx,%rbx
:   0x0000003d00c771f8 <+56>:	jne    0x3d00c77292 <malloc_consolidate+210>
:   0x0000003d00c771fe <+62>:	jmpq   0x3d00c77310 <malloc_consolidate+336>
:   0x0000003d00c77203 <+67>:	nopl   0x0(%rax,%rax,1)
:   0x0000003d00c77208 <+72>:	mov    0x10(%r12),%rdx
:   0x0000003d00c7720d <+77>:	add    %r13,%rbp
:   0x0000003d00c77210 <+80>:	mov    0x18(%r12),%rsi
:   0x0000003d00c77215 <+85>:	cmp    0x18(%rdx),%r12
:   0x0000003d00c77219 <+89>:	jne    0x3d00c7737c <malloc_consolidate+444>
:   0x0000003d00c7721f <+95>:	cmp    0x10(%rsi),%r12
:   0x0000003d00c77223 <+99>:	jne    0x3d00c7737c <malloc_consolidate+444>
:   0x0000003d00c77229 <+105>:	cmpq   $0x3ff,0x8(%r12)
:   0x0000003d00c77232 <+114>:	mov    %rsi,0x18(%rdx)
:   0x0000003d00c77236 <+118>:	mov    %rdx,0x10(%rsi)
:   0x0000003d00c7723a <+122>:	jbe    0x3d00c7724a <malloc_consolidate+138>
:   0x0000003d00c7723c <+124>:	mov    0x20(%r12),%rsi
:   0x0000003d00c77241 <+129>:	test   %rsi,%rsi
:   0x0000003d00c77244 <+132>:	jne    0x3d00c773b4 <malloc_consolidate+500>
:   0x0000003d00c7724a <+138>:	mov    0x68(%r14),%rdx
:   0x0000003d00c7724e <+142>:	cmp    $0x3ff,%rbp
:   0x0000003d00c77255 <+149>:	mov    %rbx,0x68(%r14)
:   0x0000003d00c77259 <+153>:	mov    %rbx,0x18(%rdx)
:   0x0000003d00c7725d <+157>:	jbe    0x3d00c7726f <malloc_consolidate+175>
:   0x0000003d00c7725f <+159>:	movq   $0x0,0x20(%rbx)
:   0x0000003d00c77267 <+167>:	movq   $0x0,0x28(%rbx)
:   0x0000003d00c7726f <+175>:	mov    %rbp,%rsi
:   0x0000003d00c77272 <+178>:	mov    %rcx,0x18(%rbx)
:   0x0000003d00c77276 <+182>:	mov    %rdx,0x10(%rbx)
:   0x0000003d00c7727a <+186>:	or     $0x1,%rsi
:   0x0000003d00c7727e <+190>:	mov    %rbp,(%rbx,%rbp,1)
:   0x0000003d00c77282 <+194>:	mov    %rsi,0x8(%rbx)
:   0x0000003d00c77286 <+198>:	test   %r15,%r15
:   0x0000003d00c77289 <+201>:	je     0x3d00c77310 <malloc_consolidate+336>
:   0x0000003d00c7728f <+207>:	mov    %r15,%rbx
:   0x0000003d00c77292 <+210>:	mov    0x8(%rbx),%rdx
:   0x0000003d00c77296 <+214>:	mov    0x10(%rbx),%r15
:   0x0000003d00c7729a <+218>:	mov    %rdx,%rbp
:   0x0000003d00c7729d <+221>:	and    $0xfffffffffffffffa,%rbp
:   0x0000003d00c772a1 <+225>:	lea    (%rbx,%rbp,1),%r12
:   0x0000003d00c772a5 <+229>:	mov    0x8(%r12),%r13
:   0x0000003d00c772aa <+234>:	and    $0xfffffffffffffff8,%r13
:   0x0000003d00c772ae <+238>:	and    $0x1,%edx
:   0x0000003d00c772b1 <+241>:	jne    0x3d00c772ef <malloc_consolidate+303>
:   0x0000003d00c772b3 <+243>:	mov    (%rbx),%rdx
:   0x0000003d00c772b6 <+246>:	sub    %rdx,%rbx
:   0x0000003d00c772b9 <+249>:	add    %rdx,%rbp
:=> 0x0000003d00c772bc <+252>:	mov    0x10(%rbx),%rdx
:   0x0000003d00c772c0 <+256>:	mov    0x18(%rbx),%rsi
:   0x0000003d00c772c4 <+260>:	cmp    0x18(%rdx),%rbx
:   0x0000003d00c772c8 <+264>:	jne    0x3d00c77344 <malloc_consolidate+388>
:   0x0000003d00c772ca <+266>:	cmp    0x10(%rsi),%rbx
:   0x0000003d00c772ce <+270>:	jne    0x3d00c77344 <malloc_consolidate+388>
:   0x0000003d00c772d0 <+272>:	cmpq   $0x3ff,0x8(%rbx)
:   0x0000003d00c772d8 <+280>:	mov    %rsi,0x18(%rdx)
:   0x0000003d00c772dc <+284>:	mov    %rdx,0x10(%rsi)
:   0x0000003d00c772e0 <+288>:	jbe    0x3d00c772ef <malloc_consolidate+303>
:   0x0000003d00c772e2 <+290>:	mov    0x20(%rbx),%rsi
:   0x0000003d00c772e6 <+294>:	test   %rsi,%rsi
:   0x0000003d00c772e9 <+297>:	jne    0x3d00c773d2 <malloc_consolidate+530>
:   0x0000003d00c772ef <+303>:	cmp    0x58(%r14),%r12
:   0x0000003d00c772f3 <+307>:	je     0x3d00c77330 <malloc_consolidate+368>
:   0x0000003d00c772f5 <+309>:	testb  $0x1,0x8(%r12,%r13,1)
:   0x0000003d00c772fb <+315>:	je     0x3d00c77208 <malloc_consolidate+72>
:   0x0000003d00c77301 <+321>:	andq   $0xfffffffffffffffe,0x8(%r12)
:   0x0000003d00c77307 <+327>:	jmpq   0x3d00c7724a <malloc_consolidate+138>
:   0x0000003d00c7730c <+332>:	nopl   0x0(%rax)
:   0x0000003d00c77310 <+336>:	add    $0x8,%rax
:   0x0000003d00c77314 <+340>:	lea    -0x8(%rax),%rdx
:   0x0000003d00c77318 <+344>:	cmp    %rdx,%r8
:   0x0000003d00c7731b <+347>:	jne    0x3d00c771f0 <malloc_consolidate+48>
:   0x0000003d00c77321 <+353>:	add    $0x28,%rsp
:   0x0000003d00c77325 <+357>:	pop    %rbx
:   0x0000003d00c77326 <+358>:	pop    %rbp
:   0x0000003d00c77327 <+359>:	pop    %r12
:   0x0000003d00c77329 <+361>:	pop    %r13
:   0x0000003d00c7732b <+363>:	pop    %r14
:   0x0000003d00c7732d <+365>:	pop    %r15
:   0x0000003d00c7732f <+367>:	retq   
:   0x0000003d00c77330 <+368>:	add    %r13,%rbp
:   0x0000003d00c77333 <+371>:	or     $0x1,%rbp
:   0x0000003d00c77337 <+375>:	mov    %rbp,0x8(%rbx)
:   0x0000003d00c7733b <+379>:	mov    %rbx,0x58(%r14)
:   0x0000003d00c7733f <+383>:	jmpq   0x3d00c77286 <malloc_consolidate+198>
:   0x0000003d00c77344 <+388>:	mov    0x31bdd6(%rip),%edi        # 0x3d00f93120 <check_action>
:   0x0000003d00c7734a <+394>:	lea    0xe313f(%rip),%rsi        # 0x3d00d5a490
:   0x0000003d00c77351 <+401>:	mov    %rbx,%rdx
:   0x0000003d00c77354 <+404>:	mov    %rax,0x8(%rsp)
:   0x0000003d00c77359 <+409>:	mov    %rcx,0x18(%rsp)
:   0x0000003d00c7735e <+414>:	mov    %r8,0x10(%rsp)
:   0x0000003d00c77363 <+419>:	callq  0x3d00c76f80 <malloc_printerr>
:   0x0000003d00c77368 <+424>:	mov    0x8(%rsp),%rax
:   0x0000003d00c7736d <+429>:	mov    0x18(%rsp),%rcx
:   0x0000003d00c77372 <+434>:	mov    0x10(%rsp),%r8
:   0x0000003d00c77377 <+439>:	jmpq   0x3d00c772ef <malloc_consolidate+303>
:   0x0000003d00c7737c <+444>:	mov    0x31bd9e(%rip),%edi        # 0x3d00f93120 <check_action>
:   0x0000003d00c77382 <+450>:	lea    0xe3107(%rip),%rsi        # 0x3d00d5a490
:   0x0000003d00c77389 <+457>:	mov    %r12,%rdx
:   0x0000003d00c7738c <+460>:	mov    %rax,0x8(%rsp)
:   0x0000003d00c77391 <+465>:	mov    %rcx,0x18(%rsp)
:   0x0000003d00c77396 <+470>:	mov    %r8,0x10(%rsp)
:   0x0000003d00c7739b <+475>:	callq  0x3d00c76f80 <malloc_printerr>
:   0x0000003d00c773a0 <+480>:	mov    0x8(%rsp),%rax
:   0x0000003d00c773a5 <+485>:	mov    0x18(%rsp),%rcx
:   0x0000003d00c773aa <+490>:	mov    0x10(%rsp),%r8
:   0x0000003d00c773af <+495>:	jmpq   0x3d00c7724a <malloc_consolidate+138>
:   0x0000003d00c773b4 <+500>:	cmpq   $0x0,0x20(%rdx)
:   0x0000003d00c773b9 <+505>:	je     0x3d00c773ee <malloc_consolidate+558>
:   0x0000003d00c773bb <+507>:	mov    0x28(%r12),%rdx
:   0x0000003d00c773c0 <+512>:	mov    %rdx,0x28(%rsi)
:   0x0000003d00c773c4 <+516>:	mov    0x28(%r12),%rdx
:   0x0000003d00c773c9 <+521>:	mov    %rsi,0x20(%rdx)
:   0x0000003d00c773cd <+525>:	jmpq   0x3d00c7724a <malloc_consolidate+138>
:   0x0000003d00c773d2 <+530>:	cmpq   $0x0,0x20(%rdx)
:   0x0000003d00c773d7 <+535>:	je     0x3d00c77417 <malloc_consolidate+599>
:   0x0000003d00c773d9 <+537>:	mov    0x28(%rbx),%rdx
:   0x0000003d00c773dd <+541>:	mov    %rdx,0x28(%rsi)
:   0x0000003d00c773e1 <+545>:	mov    0x28(%rbx),%rdx
:   0x0000003d00c773e5 <+549>:	mov    %rsi,0x20(%rdx)
:   0x0000003d00c773e9 <+553>:	jmpq   0x3d00c772ef <malloc_consolidate+303>
:   0x0000003d00c773ee <+558>:	cmp    %rsi,%r12
:   0x0000003d00c773f1 <+561>:	je     0x3d00c7743d <malloc_consolidate+637>
:   0x0000003d00c773f3 <+563>:	mov    %rsi,0x20(%rdx)
:   0x0000003d00c773f7 <+567>:	mov    0x28(%r12),%rsi
:   0x0000003d00c773fc <+572>:	mov    %rsi,0x28(%rdx)
:   0x0000003d00c77400 <+576>:	mov    0x20(%r12),%rsi
:   0x0000003d00c77405 <+581>:	mov    %rdx,0x28(%rsi)
:   0x0000003d00c77409 <+585>:	mov    0x28(%r12),%rsi
:   0x0000003d00c7740e <+590>:	mov    %rdx,0x20(%rsi)
:   0x0000003d00c77412 <+594>:	jmpq   0x3d00c7724a <malloc_consolidate+138>
:   0x0000003d00c77417 <+599>:	cmp    %rsi,%rbx
:   0x0000003d00c7741a <+602>:	je     0x3d00c7744a <malloc_consolidate+650>
:   0x0000003d00c7741c <+604>:	mov    %rsi,0x20(%rdx)
:   0x0000003d00c77420 <+608>:	mov    0x28(%rbx),%rsi
:   0x0000003d00c77424 <+612>:	mov    %rsi,0x28(%rdx)
:   0x0000003d00c77428 <+616>:	mov    0x20(%rbx),%rsi
:   0x0000003d00c7742c <+620>:	mov    %rdx,0x28(%rsi)
:   0x0000003d00c77430 <+624>:	mov    0x28(%rbx),%rsi
:   0x0000003d00c77434 <+628>:	mov    %rdx,0x20(%rsi)
:   0x0000003d00c77438 <+632>:	jmpq   0x3d00c772ef <malloc_consolidate+303>
:   0x0000003d00c7743d <+637>:	mov    %rdx,0x28(%rdx)
:   0x0000003d00c77441 <+641>:	mov    %rdx,0x20(%rdx)
:   0x0000003d00c77445 <+645>:	jmpq   0x3d00c7724a <malloc_consolidate+138>
:   0x0000003d00c7744a <+650>:	mov    %rdx,0x28(%rdx)
:   0x0000003d00c7744e <+654>:	mov    %rdx,0x20(%rdx)
:   0x0000003d00c77452 <+658>:	jmpq   0x3d00c772ef <malloc_consolidate+303>
:End of assembler dump.

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302216380
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1302215614
:/usr/lib64/compiz/libcompiztoolbox.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/compiz/libgnomecompat.so compiz-gtk-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067523
:/usr/lib64/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1305041203
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302215602
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307475555
:/usr/lib64/compiz/libplace.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/compiz/libthumbnail.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/usr/lib64/libboost_serialization-mt.so.1.46.0 boost-serialization-1.46.0-3.fc15.x86_64 (Fedora Project) 1308945999
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1310752894
:/usr/lib64/compiz/libcubeaddon.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067535
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302215521
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302215597
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1310491371
:/usr/lib64/compiz/libcomposite.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1302215551
:/usr/lib64/compiz/libmove.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302215610
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302215595
:/usr/lib64/compiz/libcube.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/compiz/libopengl.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1307475607
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302216041
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/usr/bin/compiz compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302215527
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1302215608
:/usr/lib64/libdecoration.so.0.0.0 compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/compiz/libworkarounds.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307475555
:/usr/lib64/compiz/libimgjpeg.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/usr/lib64/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.x86_64 (Fedora Project) 1302215541
:/usr/lib64/dri/i915_dri.so mesa-dri-drivers-7.11-1.fc15.x86_64 (Fedora Project) 1312399279
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1302215614
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307475624
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302215601
:/usr/lib64/compiz/librotate.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307475624
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303069808
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307475555
:/usr/lib64/compiz/libccp.so libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067521
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302215598
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302215599
:/usr/lib64/libprotobuf.so.6.0.0 protobuf-2.3.0-7.fc15.x86_64 (Fedora Project) 1302216008
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302215524
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302215561
:/usr/lib64/compiz/libresize.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302216380
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302215594
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302215600
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1307475614
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1302216663
:/usr/lib64/compiz/libtext.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1311445324
:/usr/lib64/compiz/libsnap.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-1.fc15.x86_64 (Fedora Project) 1312399250
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307475555
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302215544
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302215603
:/usr/lib64/compiz/libstaticswitcher.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302215530
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303069808
:/usr/lib64/compiz/libregex.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1310491361
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307475555
:/usr/lib64/compiz/libcopytex.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312916945
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1272316598
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302215640
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1302215614
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302216380
:/usr/lib64/compiz/libdecor.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502
:/usr/lib64/libcompizconfig.so.0.0.0 libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067521
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302216052
:/usr/lib64/compizconfig/backends/libini.so libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067521
:/usr/lib64/compiz/libsession.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/usr/lib64/compiz/libmousepoll.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067518
:/usr/lib64/compiz/libscale.so compiz-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1312067502

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-gene
:SSH_AGENT_PID=4986
:XDG_SESSION_ID=2
:HOSTNAME=Mobile-PC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-S7W0uw/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=a011642ceb5792fa7d7e55e34b6777c4-1313866471.551392-237796394
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-S7W0uw
:LC_ALL=C
:IMSETTINGS_MODULE=none
:USER=gene
:DESKTOP_AUTOSTART_ID=102d43b56778ba7c55131386647442214900000048590042
:SSH_AUTH_SOCK=/tmp/keyring-S7W0uw/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4859,unix/unix:/tmp/.ICE-unix/4859
:USERNAME=gene
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gene/bin
:DESKTOP_SESSION=compiz-gnome
:MAIL=/var/spool/mail/gene
:QT_IM_MODULE=xim
:PWD=/home/gene
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=4851
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=compiz-gnome
:HISTCONTROL=erasedups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/gene
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=gene
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BoJ8LTVIkN,guid=1b185280cfcd7ed6689428810000016c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gene
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:'HISTTIMEFORMAT=%F %T '
:XAUTHORITY=/var/run/gdm/auth-for-gene-Zl5Hxk/database

var_log_messages:
:Aug 16 11:59:13 Mobile-PC kernel: [   97.768381] compiz[1958] general protection ip:3d02c40ba5 sp:7fffcfd5e918 error:0 in libglib-2.0.so.0.2800.8[3d02c00000+115000]
:Aug 16 11:59:18 Mobile-PC abrt[2114]: saved core dump of pid 1958 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-08-16-11:59:14-1958.new/coredump (7270400 bytes)
:Aug 19 14:22:44 Mobile-PC kernel: [  636.879611] compiz[8450] general protection ip:3d02c40ba5 sp:7fff31578ec8 error:0 in libglib-2.0.so.0.2800.8[3d02c00000+115000]
:Aug 19 14:22:46 Mobile-PC abrt[8612]: saved core dump of pid 8450 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-08-19-14:22:44-8450.new/coredump (6979584 bytes)
:Aug 20 11:54:47 Mobile-PC kernel: [  379.817418] compiz[5274]: segfault at fffffbfcc139317f ip 0000003d00c772bc sp 00007fffd7473f30 error 4 in libc-2.14.so[3d00c00000+18f000]
:Aug 20 11:54:51 Mobile-PC abrt[5437]: saved core dump of pid 5274 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-08-20-11:54:47-5274.new/coredump (20529152 bytes)

xsession_errors:
:compiz (core) - Warn: Value type is not yet set
:compiz (core) - Warn: Value type is not yet set
:compiz (core) - Error: Plugin 'text' not loaded.
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz (core) - Warn: Value type is not yet set
:compiz (core) - Warn: Value type is not yet set
:compiz (core) - Error: Plugin 'text' not loaded.
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png

Comment 1 Gene Snider 2011-08-20 19:09:38 UTC
Created attachment 519155 [details]
File: maps

Comment 2 leigh scott 2011-08-23 11:41:38 UTC
Reassigned to mesa as it appears to be a Intel driver issue.

Comment 3 Fedora Update System 2011-12-07 20:25:52 UTC
mesa-7.11.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mesa-7.11.2-1.fc15

Comment 4 Fedora Update System 2011-12-10 20:01:51 UTC
Package mesa-7.11.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-7.11.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16923/mesa-7.11.2-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-01-04 01:58:15 UTC
mesa-7.11.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Cordova Andres 2014-05-23 21:28:16 UTC
Yo lo solucione instalando abrt-addon-kerneloops:
#yum install abrt-addon-kerneloops

Tengo kernel: 2.6.32-431.17.1

Espero les ayude.


Note You need to log in before you can comment on or make changes to this bug.